@charset "gb2312";
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
ol,ul,li{list-style:none;}
body{ color:#333333; font-family:"ËÎÌå",Arial, Helvetica, sans-serif; font-size:14px; line-height:200%;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#ce0101;}
input,button,select,textarea{ outline:none;}
img{ border:none;}
.cr{float:right;}
.cl{float:left;}

#wrapper{ padding:0; margin:0 auto;}
.header{ height:85px; background:url(headBg.jpg) repeat-x; width:1200px; margin:0 auto}
.top{ height:32px; width:1150px; margin:0 auto; color:#dfdfdf; overflow:hidden; line-height:32px;}
.top span{ font-size:12px; font-weight:normal; float:left; height:32px;}
.topnav{ float:right;}
.topnav div{ width:84px; border-left:1px solid #244e86; border-right:1px solid #244e86; float:left; height:32px; text-align:center;}
.topnav .div2{ border-left:none;}
.topnav a{ color:#dfdfdf; text-decoration:none;}
.topnav a:hover{ color:#eeeeee;}
.lmbox{ clear:both; height:85px; width:1200px; margin:0 auto; overflow: hidden;}
.logo{ height:75px; width:166px; float:left;padding: 10px 10px 0 10px;}
.logos{ height:32px; width:269px; float:left; padding-top:30px}
.menu{ height:85px; width:679px; float:right;}
.menu li{ height:85px; width:95px; float:left; margin-left:2px;}
.menu li a{ display:block; padding-top:50px; line-height:32px; text-align:center; color:#FFFFFF; height:35px;}
.menu li #menu1{ background:url(cd1.gif) no-repeat;}
.menu li #menu2{ background:url(cd2.gif) no-repeat;}
.menu li #menu3{ background:url(cd3.gif) no-repeat;}
.menu li #menu4{ background:url(cd4.gif) no-repeat;}
.menu li #menu5{ background:url(cd5.gif) no-repeat;}
.menu li #menu6{ background:url(cd6.gif) no-repeat;}
.menu li #menu7{ background:url(cd7.gif) no-repeat;}
/*.menu li #menu8{ background:url(Menu8.gif) no-repeat;}
.menu li #menu9{ background:url(Menu9.gif) no-repeat;}
*/
.menu li #menu1:hover,.menu li #menu1.curr{ background:url(cd1-1.gif) no-repeat;}
.menu li #menu2:hover,.menu li #menu2.curr{ background:url(cd2-1.gif) no-repeat;}
.menu li #menu3:hover,.menu li #menu3.curr{ background:url(cd3-1.gif) no-repeat;}
.menu li #menu4:hover,.menu li #menu4.curr{ background:url(cd4-1.gif) no-repeat;}
.menu li #menu5:hover,.menu li #menu5.curr{ background:url(cd5-1.gif) no-repeat;}
.menu li #menu6:hover,.menu li #menu6.curr{ background:url(cd6-1.gif) no-repeat;}
.menu li #menu7:hover,.menu li #menu7.curr{ background:url(cd7-1.gif) no-repeat;}
/*.menu li #menu8:hover,.menu li #menu8.curr{ background:url(Menu8_1.gif) no-repeat;}
.menu li #menu9:hover,.menu li #menu9.curr{ background:url(Menu9_1.gif) no-repeat;}
*/
.banner{ position: relative; width:100%; height:497px; overflow: hidden; }
.banner .pic li{ height:497px; display: block; width:100%;}
.banner .prev,
.banner .next { width:45px; height:99px; position:absolute; top:191px; z-index:3; filter:alpha(opacity=20); -moz-opacity:.2; opacity:.2; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.banner .prev { background-image:url(index.png); background-position:-112px 0; left:0 }
.banner .next { background-image:url(index.png); background-position:-158px 0; right:0 }
.banner .prev:hover,
.banner .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }

.caseColumn{ height:558px; background:url(caseColumnBg.jpg) no-repeat center;}
.caseDesc{ color:#FFFFFF; font-size:18px; line-height:180%; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; padding-top:35px; padding-bottom:10px;}
.caseDesc span{ font-size:20px;}
.caseList{ overflow:hidden; width:1150px; margin:0 auto; overflow:hidden;}
.caseList li{ width:260px; height:160px; border:2px #FFFFFF solid; float:left; margin:12px 11px; _margin:15px 10px; overflow:hidden;}
.morecase{ text-align:center; padding-top:8px;}
.sc{ padding:30px 0; width:1200px; margin:0 auto; height:130px}
.sca{ width:1200px; margin:0 auto; height:100%}
.serverTitle{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#067cce; line-height:200%;}
.serverList{ overflow:hidden; padding-top:30px;}
.serverList li{ width:200px; padding:0 15px; float:left; text-align:center;}
.serverList li .serverText_cn{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; padding-top:15px;}
.serverList li .serverText_en{ font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#8f8f8f;}

.hc{ height:268px; padding:25px 0; border-top:1px solid #dedede; background:url(hcolumnbg.gif) repeat-x;margin: 0 auto;width: 1200px;}
.hbox{ width:1150px; margin:0 auto; overflow:hidden;}
.hnews{ width:420px; padding-right:30px; height:268px; float:left; border-right:1px dotted #bebebe;}
.hnews ul{ overflow:hidden; padding-top:25px;}
.hnews ul li{ height:36px; line-height:36px; padding-left:15px; background:url(infoIco.gif) no-repeat left center;}
.hnews ul li span{ float:right;}
.hage{ width:660px; height:268px; float:right; padding-right:10px;}
.stxt{ float:right; width:660px; height:220px; overflow:hidden; text-align:left; padding-top:25px;}
.stxt .hd{ height:28px; line-height:24px; font-size:12px;}
.stxt .hd ul{ overflow:hidden; zoom:1;}
.stxt .hd ul li{ float:left; width:94px; margin-right:10px;}
.stxt .hd ul li a{ display:block; text-align:center; background:url(pkBg.gif) no-repeat; color:#fff; height:28px;}
.stxt .hd ul li a:hover{ text-decoration:none;}
.stxt .hd ul li.on a{ background:url(pkCurrBg.gif) no-repeat;}
.stxt .bd{ padding:15px 0;}
.stxt .bd li{ line-height:24px; overflow:hidden;}
.tcimg{ height:160px; width:496px; margin-right:20px; float:left;}
.tcimga{ height:200px; width:496px; margin-right:20px; float:left;}
.tctxt{ margin-left:10px; text-indent:2em; line-height:36px;}
.tctxt .spanT{ font-weight:bold; color:#f66a0c;}
.tctxt b{ font-weight:bold; color:#f66a0c;}

.htitle{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#067cce;}
.htitle span{ font-size:18px;}
.htitle img{ float:right;}

.footer{ clear:both; /*height:342px;*/ background:/*#195ca1*/ url(footBg.jpg) no-repeat center top;;}
.clBox{ width:1200px; margin:0 auto;}
.footc{ overflow:hidden; /*height:210px;*/}
.fcText{ width:520px; float:left; overflow:hidden;padding: 10px 35px 0 85px;}
.pbox{ height:27px; background:url(scqq.png) no-repeat; padding-left:34px; font-size:26px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFFFFF; line-height:27px;}
.pbox a { color:#FFF}
.cbox{ padding-top:15px; color:#FFFFFF;}
.fcBox1{ padding-left:33px; background:url(fIcon1.png) no-repeat 8px 8px; width:220px; float:left; line-height:30px;font-size: 16px;font-family: "Î¢ÈíÑÅºÚ";}
.fcBox1 a { color:#FFF}
.fcBox2{ font-size:16px;background:url(fIcon2.png) no-repeat 8px 8px; width:220px; float:left; line-height:30px;}
.fcBox3{ padding-left:33px; background:url(fIcon3.png) no-repeat 8px 8px; width:220px; float:left; line-height:30px;}
.fcBox4{ padding-left:33px; background:url(fIcon4.png) no-repeat 8px 8px; width:220px; float:right; line-height:30px;}
.fcBox5{ padding-left:33px; background:url(fIcon5.png) no-repeat 8px 8px; width:220px; float:left; line-height:30px;}
.fcImg{ padding-top:5px;}
.flink{padding:20px 0 0 94px;}
.flink li{ float:left; height:30px; line-height:30px; margin-right:15px}
.flink li a{ color:#FFFFFF;}
.flink li a:hover{ color:#FFFF00;}
.copyright{ height:28px; background:#013274; line-height:28px; color:#8acffe; text-align:center;}

.ibanner{ width:100%; height:320px; overflow: hidden;}
.ibannerBox{ width:1150px; margin:0 auto; height:320px; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ"; color:#FFFFFF;}
.webTitle{ font-size:36px; padding-top:40px; line-height:200%;}
.webTextAd{ font-size:20px; line-height:200%; height:100px;}
.webColumnNav{ overflow:hidden;}
.webColumnNav img{ margin-right:20px;}
.columnNavBox{ width:132px; height:37px; text-align:center; line-height:37px; float:left; margin-right:10px;}
.columnNavBox a{ display:block; height:37px; color:#FFFFFF; background:url(columnNav2.png) no-repeat;}
.columnNavBox a:hover,.columnNavBox a.columnCurr{ background:url(columnNav1.png) no-repeat;}
.main{ padding:25px 0; width:1200px; margin:0 auto; height:auto !important; height:300px; min-height:300px;}
.main p{ margin-bottom:12px;}
.caseImgList{overflow:hidden; overflow:hidden;}
.caselist li{ width:280px; height:215px; float:left; margin:12px 10px; _margin:20px 9px; overflow:hidden; background:#fcfcfc;}
.caseImgBox{ padding:2px; border:1px #d0d0d0 solid;}
.caseTextBox{ font-weight:bold; text-align:center; line-height:32px; padding-top:5px;}
.caseTitle{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ";}
.caseTitle span{ float:right; font-size:12px; font-family:"ËÎÌå";}
.caseTime{ font-size:12px; padding:5px 0 15px;}
.caseShowDesc{ overflow:hidden;}
.caseTextShow{ width:308px; float:left; background:#f3f3f3;}
.caselogo{ padding:3px;}
.caseDescCont{ padding:30px 15px;}
.caseDescTitle{ font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.caseContShow{ font-size:12px; padding:10px 0;}
.caseUrl{ color:#1b78d3; text-decoration: underline;}
.SM{ background:#ebebeb; padding:15px;}
.SM_title{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; font-weight:bold;}
.SM_cont{ font-size:12px; line-height:200%; padding:5px 0;}
.caseShowContent{ width:760px; float:right; height:auto !important; height:750px; min-height:750px; background:#f3f3f3; padding:25px;}

.seo_c_1{ overflow:hidden; height:305px; border-bottom:1px dashed #9d9d9d; padding-bottom:20px;}
.seo_c_1_l{ width:270px; float:left; height:305px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}
.seo_c_1_l p{ margin-bottom:25px; background:url(dIcon.gif) no-repeat left 13px; padding-left:15px;color:#1b78d3}
.seo_c_1_r{ padding-left:350px;}

.seo_c_2{ overflow:hidden; padding:25px 0;}
.seo_c_2_p{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#1b78d3; padding-bottom:20px;}
.seo_c_2_p span{ color:#f66a0c;}
.seo_c_2_l{ width:510px; float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.seo_c_2_l p{ margin-bottom:0px; background:url(dIcon.gif) no-repeat left 13px; padding-left:15px;}
.seo_c_2_r{ margin-left:510px;}

.seo_c_3{ overflow:hidden; height:64px; background:url(liucheng.jpg) no-repeat; padding-left:156px;}
.seo_c_3 div{ font-size:14px; width:167px; padding-left:30px; text-align:center; line-height:64px; float:left;}

.seo_c_4{ clear:both; padding:25px 0;}
.seo_c_4_p{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#1b78d3; padding-bottom:20px;}
.ysTitle{ font-weight:bold; color:#f66a0c;}
.ysCont{ padding-bottom:25px;}

.seo_c_5{ overflow:hidden; background:url(seo_c_5_fbg.jpg) no-repeat bottom; padding-bottom:3px;}
.seoCase{ overflow:hidden; background:url(seo_c_5_bg.jpg) repeat-y; padding:0 35px;}
.seoCaseCont{ border-top:1px dashed #9d9d9d; height:202px;}
.seoCaseContLeft{ width:570px; float:left; padding-top:20px;}
.seoCaseContRight{ margin-left:610px; padding-top:10px;}
.seoTitle{ font-weight:bold; color:#f66a0c;}
.seoCaseContBox{ }
.seoCaseContBox span{ color:#1b78d3;}

.seo_c_6{ clear:both; padding:25px 0; background:url(cnbg.jpg) no-repeat right bottom; height:120px; padding-left:30px;}
.seo_c_6_p{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#1b78d3;}
.seoCn{ width:700px; height:60px;}
.seocontact{ color:#f66a0c;}

.serviceWt{ color:#1b78d3; font-weight:bold;}
.WtTab{ overflow:hidden; padding-top:10px;}
.WtTab td{ padding-bottom:20px;}
.serviceLc{ overflow:hidden; border-top:1px solid #cecece; padding-top:15px;}
.serviceLcImg{ width:540px; float:left;}
.serviceLcTxt{ margin-left:540px; width:500px; padding-top:20px;}
.serviceLcTxt p{ margin-bottom:30px;}

.contact{ overflow:hidden; margin-bottom:15px;}
.contactTitle{ width:220px; float:left; padding-right:40px; border-right:1px solid #ececec; text-align:right; font-family:"Î¢ÈíÑÅºÚ";}
.cT1{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; padding-bottom:20px;}
.cT2{ color:#1b78d3; font-size:40px; font-family:"Î¢ÈíÑÅºÚ"; padding-bottom:30px;}
.cT3{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; padding-bottom:30px;}
.contact H2{ font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:12px;}
.contact p{ margin-bottom:8px;}

.message{ overflow:hidden; padding:15px 0; border-top:1px solid #cecece; border-bottom:1px solid #cecece;}
.messageTxt{ font-size:12px;}
.TxtInput{ height:38px; border:1px solid #cecece; width:430px; background:#f0f0f0 url(kjBg.jpg) repeat-x top;}
.AreaInput{ height:90px; border:1px solid #cecece; width:873px !important; width:870px; background:#f0f0f0 url(kjBg.jpg) repeat-x top;}

.pay{ padding-top:15px;}
.pTitle{ color:#1b78d3; font-size:20px; font-family:"Î¢ÈíÑÅºÚ";}
.payTab{ overflow:hidden;}
.payTab td{ padding-bottom:25px;}

.wzjsbox{ height:356px;}
.wzjsImg{ width:300px; float:left; padding-left:25px;}
.wzjsDesc{ margin-left:360px; height:286px; background:url(wzjsBg.jpg) no-repeat; width:720px; padding:35px 25px 30px 35px; font-size:12px;}
.wzjsDesc span{ color:#f66b0c; font-weight:bold;}
.wzjsCont{ padding:30px 0;}

.cpwjList{ overflow:hidden;}
.cpwjList li{ float:left; width:300px; margin:20px 40px}
.cpImg{ text-align:center;}
.cpName{ color:#1b78d3; text-align:center; padding:5px 0 15px;}
.cpDesc{ font-size:12px;}
.cpCont{ overflow:hidden; border-top:1px solid #cecece; padding:20px 0;}
.cpContImg{ width:670px; float:left;}
.cpContTxt{ width:460px; margin-left:670px;}
.cpContTitle{ color:#1b78d3; text-align:center; padding:15px 0 30px 0;}
.moreCp{ margin-top:30px; color:#f66c0c;}

.lastNews{ width:283px; padding:15px 20px;; border:1px solid #dfdfdf; float:left; background:#fcfcfc; margin-bottom:30px;}
.lnName{ font-size:18px; color:#1b78d3; font-family:"Î¢ÈíÑÅºÚ";}
.lastNewsTitle{ padding-top:15px; font-size:14px;}
.lastNewsTitle a{ color:#1b78d3;}
.lastNewsTitle a:hover{ color:#FF0000;}
.lastNewsTitle span{ color:#747474;}
.lastNewsDesc{ font-size:12px;}
.lastNewsDesc a{ color:#f66a0c;}
.lastNewsDesc a:hover{ color:#FF0000;}
.Newsbox{width:890px; float:right;padding-right: 30px;}
.NewsList{ overflow:hidden;}
.NewsList li{ background:url(newd.gif) repeat-x center; padding:5px 0;}
.NewsList li .nTitle{ padding-right:6px; background:#FFFFFF;}
.NewsList li .nTime{background:#FFFFFF; float:right;}

.NewsTitle{ font-weight:bold; font-size:16px; padding:5px 0; text-align:center;}
.NewsInfo{ font-size:12px; text-align:center; border-bottom:1px solid #cecece; margin-bottom:15px; width: 890px;
float: right;}
.newsmore{width:530px;height:300px;padding:10px;border: 1px solid #dddddd;BORDER-TOP: #BDDAF7 3px solid;}
.newsmore li{BORDER-BOTTOM: #dddddd 1px dashed;height:30px;}
.newsmore span{float:right;color:#666666}

.ymSearch{ height:190px; background:url(Domain.jpg) no-repeat 30px top; padding-left:205px;}
.ymTable{ overflow:hidden; text-align:center; color:#1b78d3;}
.ymInput{ border:#d8d8d8 1px solid; height:20px; line-height:20px; float:left; width:200px;}
.ymBtn{ width:80px; height:22px; border:none; background:url(btn.jpg) no-repeat; float:left; margin-left:20px;}

.kjTable{ text-align:center;}
.kjTable th{ color:#FFFFFF;}

.ymMore{ text-decoration:underline; color:#1b78d3;}
.ymMore:hover{ color:#FF0000;}
.pages{clear:both;float:left;width:100%; height:25px;line-height:25px; text-align:center;margin-top:0px; }



#player{position:relative;width:1200px;height:438px;overflow:hidden;}
#player a{color:#333;}
#player *{border:0;padding:0;margin:0;}
#player .Limg{position:relative;}
#player .Limg li{position:absolute;top:0;left:0;background:#fff;}
#player .Limg li img{margin:0;width: 1200px;height: 438px;}
#player .Nubbt{position:absolute;z-index:9;right:5px;bottom:3px; line-height:25px;}
#player .Nubbt span{border:1px solid #45A06F;background:#fff;padding:1px 5px;margin:0 2px; font-style:normal;cursor:pointer;}
#player .Nubbt span.on{background:#47AA72;color:#fff;}
.pages{height:25px;padding:10px 15px 5px 0px;text-align:center; clear:both; font-size:12px}
.pages a{margin:0px 1px;padding:2px 5px;text-align:center;border:1px solid #D1E7FF;color:#2D94FF;}
.pages .pagesNum,.pages .pagesOn{color:#FF8FC2;}
.bk img{ width:270px; height:200px;}
.fwscsb img{width: 390px;height: 290px;padding: 3px;border: 1px solid #CCC;}
#fwscsb img{width: 390px;height: 290px;padding: 3px;border: 1px solid #CCC;}
.banners{width: 1200px;margin: 0 auto;overflow: hidden;}
.floor-top {height: 40px;line-height: 40px;border-bottom: 2px solid #00388C;margin-bottom: 10px;}
.floor-top strong {color: #242323;font-size: 16px;font-weight: bolder;}
#left {width: 238px;}
.f_l {float: left;}
#left .subnav {text-align: center;background: url(leftbj.png);height: 530px;}
#left .subnav dt {height: 60px;line-height: 60px;text-indent: 3em;font-size: 18px;}
#left .subnav dd {padding: 10px;text-align: left;/*width: 186px;*/}
.zbdhyj {line-height: 31px;width: 180px;margin: 8px auto;}
.zbdhyj a, .zbdhyj1 a {display: block;height: 31px;width: 180px;background: url(tp_16.jpg) bottom;margin: 0px auto;text-indent: 60px;color: #333;}
.zbdhyj a.dq, .zbdhyj a:hover {color: #fff;background: url(tp_16.jpg) top;}
/*·­Ò³*/
.quotes {clear: both;padding: 3px 6px;margin: 3px 3px;text-align: center;margin-top: 16px;font-size: 14px;margin: 0px auto;}
.quotes span.current {border: #e0e0e0 1px solid;pfont-weight: bold;padding: 3px 7px;background: #f0f0f0;
margin-right: 12px;}
.quotes a {border: #ddd 1px solid;padding: 3px 7px;color: #aaa;margin-right: 12px;text-decoration: none;background: #ffffff;}
.quotes a:hover {border: #ddd 1px solid;padding: 3px 7px;margin-right: 12px;text-decoration: none;background:#06C;color: #ffffff;}
.tg{font-weight: bold;font-size: 16px;padding: 5px 0;text-align:left;}
/*ÍøÕ¾½¨ÉèÎ¬»¤ÓÒ²à²Ëµ¥ÄÚÈÝ*/
#hot{ margin-bottom:20px;}
.sec2 {border-right: #ffffff 1px solid;border-top: #ffffff 1px solid;background: url(dw.gif) #ffffff no-repeat left 50%;border-left: #ffffff 1px solid;cursor: hand;color: #fff;}
.sec1 {border-right: gray 1px solid;border-top: #d61d17 3px solid;border-left: #ffffff 1px solid;cursor: hand;color: #fff;background-color:#03427C;}
.sec1 a{cursor: hand;color: #fff;}
.sec1 A:hover {color: #fff;text-decoration: underline;}
#package h1 {padding: 23px 460px 7px 4px;}
#package{ margin-bottom:20px}
.tcTxt{ text-indent:2em; line-height:36px;}
.Newsbox p{ text-indent:2em}